$str.cmp Compare two strings alphabetically
Usage
<bool> $str.cmp(<fromcompare:string>,<tocompare:string>[,<case:bool>])
Description
This function compares two strings alphabetically. If the first string is greater than the second, it will return a positive number, a negative number is the second is greater and 0 if the two strings are equal. If the third parameter is set to true, then the search is case sensitive.
See also
$str.match()

Index, Functions